/*** D.iK.iJ - http://dikij.com/wm/adaptaciya-saytov.php ***/

@media screen and (min-width: 961px) {
body {overflow: auto !important;}
#zakr, #hovr {display: none !important;}
#menu {display: block !important; left: 0px !important;}
}

@media screen and (max-width: 960px) {
img {max-width: 100% !important; height: auto !important; box-sizing: border-box;}
iframe, textarea, input, button, submit, select, video, object, embed {max-width: 100% !important; box-sizing: border-box;}
table, span, ins {max-width: 100% !important;}

body > b {word-break: break-all; font-size: 12px;}

#menu {float: none !important; margin: 0px; padding: 10px; width: 270px !important; max-height: 100%; height: 100%; box-sizing: border-box; overflow: auto; -webkit-overflow-scrolling:touch; touch-action: pan-y; position: fixed; display: none; background-color: #333; top: 0px; left: -100%; right: auto; z-index: 201; -webkit-transition: left 0.5s; -moz-transition: left 0.5s; -o-transition: left 0.5s; transition: left 0.5s;}
#buter {width: 32px; height: 24px; cursor: pointer; box-sizing: content-box; background: url('/catalog/view/theme/replicadaytona/image/buter.png') center no-repeat; display: block !important; padding: 8px 3px; position: absolute; top: 0px; left: 0px; z-index: 199; background-size: 32px 23px !important;}
#zakr {z-index: 99999990 !important; cursor: pointer; color: #ffffff; position: fixed; right: 5px; top: 5px; padding: 0; font-size: 25px; line-height: 25px; width: 25px; text-align: center;}
#zakr:hover {color: #777 !important;}
#hovr {background: #000000; background: rgba(0, 0, 0, 0.7); position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; z-index: 200; opacity: 0; -webkit-transition: opacity 1s; -moz-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s;}
#menu > ul > li {float: none; height: auto; margin: 0px; cursor: pointer; position: relative;}
#menu > ul > li > a {display: inline-block; line-height: normal; padding: 10px;}
#menu > ul > li:after {content: ''; position: absolute; right: 10px; top: 15px; border: 5px solid transparent; border-top: 5px solid #fff; transition: transform 0.3s;}
#menu > ul > li:hover:after {transform: rotate(90deg);}
#menu > ul > li > div {position: static;}
#menu > ul > li:hover > div {display: block; margin: 0px; display: block;}
#menu > ul > li > div > ul {display: block;}
#menu > ul > li ul > li > a {white-space: normal; min-width: 0px;}
#menu > ul > li ul + ul {padding-left: 0px;}
#menu > ul > li:last-child ul {display: inline-block; width: 49%; box-sizing: border-box; vertical-align: top;}

p, p span[style*="font-size: 10px"] {font-size: 12px !important;}
#textpreview_title {font-size: 12px !important;}
.breadcrumb {height: auto; line-height: normal; padding: 7px 10px;}

#body-top {width: 100%;}
#header-top {display: block; overflow: hidden; height: auto; padding-bottom: 5px; display: flex; flex-direction: row-reverse; flex-wrap: wrap; justify-content: center; align-items: center;}
#header-top #welcome {float: none; display: inline-block; vertical-align: middle; width: 55%; box-sizing: border-box; padding-top: 0px;}
#header-top .links {display: inline-block; vertical-align: middle; width: 44%; box-sizing: border-box;}
#header-top .links a {float: none; display: inline-block; vertical-align: middle; padding-top: 0px;}

#container {width: 100%; box-sizing: border-box;}
#header {width: 100%; box-sizing: border-box; height: auto; margin-bottom: 15px;}
#header-top-main {margin-top: -5px; margin-bottom: 40px; width: auto; box-sizing: border-box; margin-right: -5px; max-width: none !important;}
#menu {width: 100%; display: none; margin: 0px;}

#header #cart {min-width: 0px; top: 0px; right: 0px;}
#header #cart .heading {margin: 0px;}

#header #search {top: 40px; right: -5px; left: -5px; width: auto;}
#header .button-search {position: absolute; right: 0px; top: 0px;}
#header #search input {margin-right: 0px; width: 100%;}
#header #logo {position: static; display: inline-block; vertical-align: middle;}
.market-info {padding-right: 0px; padding-top: 0px; float: none; position: absolute; z-index: 1; top: 102px; right: 0px;}

.box-product {width: 100%;}
.box-product > div {width: 23%; margin: 0% 1% 1% 0%;}
.box-product .image {background: none;}
.box-product .image > a {display: block; border: 1px solid #e9e9e9; margin-bottom: 5px;}
.box-product .image img {border: none;}
.grid4 .col {box-sizing: border-box;}

.box .box-heading {height: auto; background-size: 100% 100%;}

.cart-info {overflow: auto;}
.cart-info tbody td.quantity {white-space: nowrap;}

.checkout-product, .wishlist-info {overflow: auto; width: 100%;}
.compare-info {display: block; overflow: auto;}
.product-list > div {overflow-y: hidden;}
#tab-video > a {width: 100% !important;}

#colorbox {width: 100% !important; height: auto !important; left: 0px !important;}
#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight, #cboxTitle {display: none;}
#colorbox {width: 98% !important; box-sizing: border-box; left: 1% !important; height: auto !important; padding: 0px !important;}
#cboxWrapper {width: 100% !important; height: auto !important; position: static !important;}
#cboxContent {width: 100% !important; height: auto !important; padding: 5px; box-sizing: border-box; border: 5px solid #4b4b4b;}
#cboxLoadedContent {width: auto !important; height: auto !important;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {bottom: 0px;}
#cboxClose {top: 0px; right: 0px;}
#cboxPrevious {top: 50%; margin-top: -12px; left: 0px; right: auto !important;}
#cboxNext {top: 50%; margin-top: -12px; left: auto !important; right: 0px;}
 
#footer {height: auto; min-height: 0px; text-align: center;}
#footer .column {width: 24%; margin-bottom: 16px; display: inline-block; vertical-align: top; float: none; min-height: 0px; box-sizing: border-box; text-align: left;}
#powered {height: auto; min-height: 30px;}
}
@media screen and (max-width: 740px) {
.box-product > div {width: 31.333%;}
.box-product > div {width: 48%; margin: 0% 1% 2% 0%;}
}
@media screen and (max-width: 700px) {
#column-left {float: none; width: 100%;}
#content {min-height: 0px; margin-left: 0px;}
#column-left + #column-right + #content, #column-left + #content {margin-left: 0px;}
#column-right + #content {margin-right: 0px;}
#column-right {float: none; width: 100%;}
#banner0 {display: none;}
.pagination {text-align: center;}
.pagination .links {float: none;}
.pagination .links a, .pagination .links b {margin: 2px 0px;}
.pagination .results {float: none;}
#column-left .box .box-heading, #column-right .box .box-heading {cursor: pointer;}
#column-left .box .box-heading:after, #column-right .box .box-heading:after {content: ''; position: absolute; right: 10px; top: 13px; border: 5px solid transparent; border-top: 5px solid #fff; transition: transform 0.3s;}
#column-left .box .box-content, #column-right .box .box-content {display: none;}
}
@media screen and (max-width: 650px) {
#footer .column {width: 49%;}
}
@media screen and (max-width: 645px) {
.product-info > .left {float: none; margin-right: 0px;}
.product-info > .left + .right {margin-left: 0px;}
.product-info .image {max-width: 265px; margin: auto; margin-bottom: 15px; float: none; box-sizing: border-box;}
.product-info .image-additional {overflow: auto; width: 100%; margin-left: 0px; white-space: nowrap;}
.product-info .image-additional a {float: none; display: inline-block; vertical-align: top; margin-left: 5px; margin-bottom: 0px; margin-right: 5px;}
}
@media screen and (max-width: 500px) {
.col {border-right: none; float: none;}
.grid4 .col {width: 100%; padding-right: 0px;}
.blogdescription {min-height: 0px;}
.col_reviews_content_bottom {min-height: 0px;}
}
@media screen and (max-width: 470px) {
.cart-info table, .cart-info table tbody, .cart-info table tr {display: block; width: auto; height: auto;}
.cart-info table thead {display: none;}
.cart-info tbody td {display: block; border-bottom: none;}
.cart-info tbody tr {border-bottom: 1px solid #DDDDDD;}
.cart-info tbody .image {float: left;}
.cart-info tbody td.price:before {content: "Einzelpreis"; float: left; color: #4D4D4D; font-weight: bold;}
.cart-info tbody td.total:before {content: "Summe"; float: left; color: #4D4D4D; font-weight: bold;}
.manufacturer-list ul {width: 33.333%;}
#header-top {display: block;}
#header-top #welcome {margin-bottom: 5px;}
#header-top #welcome, #header-top .links {width: 100%; text-align: center;}
.order-list .order-content div {float: none; width: auto;}
#column-right + #content {overflow: auto;}
}
@media screen and (max-width: 440px) {
.checkout-content .left, .checkout-content .right {float: none; width: 100%;}
.checkout-content .right input[type="text"], .checkout-content .right input[type="password"] {width: 100%;}
input.large-field, select.large-field {width: 100%;}
table.form input[type="text"], table.form select, table.form input[type="password"], table.form textarea {width: 100%;}
#shipping table select, #shipping table input[type="text"] {width: 100%;}
table.form tr td:first-child {width: auto;}
.login-content .left, .login-content .right {float: none; width: 100%;}
.login-content .right input[type="text"], .login-content .right input[type="password"] {width: 100%;}
#content .content .left, #content .content .right {float: none; width: 100%;}
#content form .content input[type="text"], #content form .content textarea {width: 100%;}
input[name="captcha"] {margin-bottom: 5px;}
#content .content input[type="text"], #content .content select {width: 100%;}
#content .content label {width: 85%; display: inline-block;}
.sitemap-info .left, .sitemap-info .right {float: none; width: 100%;}
#tab-review input[type="text"], #tab-review textarea {width: 100%;}
table.radio {width: 100%;}
}
@media screen and (max-width: 400px) {
#header {margin-bottom: 5px;}
#header-top-main {margin-bottom: 30px;}
#header #logo {display: none;}
.market-info {position: static; text-align: right;}
#header {padding-bottom: 5px;}
#coupon input[type="text"] {width: 100%; margin-bottom: 5px;}
#voucher input[type="text"] {width: 100%; margin-bottom: 5px;}
#shipping table {width: 100%;}
#shipping table td {white-space: nowrap;}
.htabs a {display: block !important; margin-right: 0px; width: 100%; box-sizing: border-box;}
#tab-video a {width: 100% !important;}
#content .content > table[style="width: 100%;"] td {display: block; width: auto; height: auto;}
}
@media screen and (max-width: 370px) {
.manufacturer-list ul {width: 50%;}
#content .content ul {padding-left: 15px;}
}
@media screen and (max-width: 360px) {
.box-product > div {width: 100%; margin: 0px 0px 11px 0px;}
}
@media screen and (max-width: 350px) {
#footer .column {width: 100%;}
  #tab-review br + b {display: block;}
}
